/*



HOW TO CREATE A CSS3 DROPDOWN MENU [TUTORIAL]



"How to create a CSS3 Dropdown Menu [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.



Links:

http://vtimbuc.net/

https://twitter.com/vtimbuc

http://designmodo.com

http://vladimirkudinov.com



*/



/* Reset */

.menu,

.menu ul,

.menu li,

.menu a {

	margin: 0;

	padding: 0;

	border: none;

	outline: none;

	font-family:'HelveticaNeueLTCom53Extended';

}



/* Menu */

.menu_main{

	background: #f8b34b;

	background: -webkit-linear-gradient(top, #f8b34b 0%,#ed8803 100%);

	background: -moz-linear-gradient(top, #f8b34b 0%,#ed8803 100%);

	background: -o-linear-gradient(top, #f8b34b 0%,#ed8803 100%);

	background: -ms-linear-gradient(top, #f8b34b 0%,#ed8803 100%);

	background: linear-gradient(top, #f8b34b 0%,#ed8803 100%);

	width:983px;

	height:51px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	margin:0 auto;	

}

.menu {		

	width: 983px;

	margin:0 auto;

}



.menu li {

	position: relative;

	list-style: none;

	float: left;

	display: block;

	height: 40px;

	z-index:999;

}



/* Links */



.menu li a {

	display: block;

	padding: 0 29px;

	margin:-15px 0 0;

	line-height:51px;

	text-decoration: none;

	/*border-left: 1px solid #f2ad47;*/

	border-right: 1px solid #f9c577;

	font-family:HelveticaNeue LT 63 MdEx;

	font-size: 13px;
	
	font-weight:bold;

	color: #f3f3f3;

	-webkit-transition: color .2s ease-in-out;

	-moz-transition: color .2s ease-in-out;

	-o-transition: color .2s ease-in-out;

	-ms-transition: color .2s ease-in-out;

	transition: color .2s ease-in-out;

}





.menu li a img {margin-top:0px; padding:16px; line-height:51px;}





.menu li:first-child a { border-left: none; }

/*.menu li:last-child a{ border-right: none; }*/



.menu li:hover > a { color: #F8B34B;  height:51px; background:#152635; }



.menu li:first-child a:hover { color: #F8B34B;  height:51px; background:#152635; border-top-left-radius:5px; border-bottom-left-radius:5px; }

/* Sub Menu */



.menu ul {
	position: absolute;
	top:36px;
	left:0;
	opacity: 0;
	background: #1f2024;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}



.menu li:hover > ul { opacity: 1; }



.menu ul li {

	height: 0;

	overflow: hidden;

	padding: 0;

	position:relative;

	top:0px;

	-webkit-transition: height .25s ease .1s;

	-moz-transition: height .25s ease .1s;

	-o-transition: height .25s ease .1s;

	-ms-transition: height .25s ease .1s;

	transition: height .25s ease .1s;

}





.menu li:hover > ul li {

	height: 51px;

	background:#152635;

	overflow: visible;

	padding: 0;

	border-radius:5px 0px 0px 5px;

}



.menu li.active {

	height: 51px;

	background:#152635;

	overflow: visible;

	padding: 0;

	border-radius:5px 0px 0px 5px;

}



.menu ul li a {

	width: 168px;

	padding:-2px;

	margin: 0;

	border: none;

	border-bottom: 1px solid #353539;

}



.menu ul li img a {

	margin:0;

	padding:0;

}





.menu ul li:last-child a { border: none; }



.followus { float:right; margin-top:-15px;}

.followus img {float:left; margin:14px 5px; padding:0; position:relative; right:40px;}

.followus span{ margin:19px 47px; float:left; font-size:13px; font-weight:bold; color:#fff; font-family:'HelveticaNeueLTCom53Extended';}





/* Icons */



/*.menu a.documents { background: url(../img/docs.png) no-repeat 6px center; }

.menu a.messages { background: url(../img/bubble.png) no-repeat 6px center; }

.menu a.signout { background: url(../img/arrow.png) no-repeat 6px center; }*/